!Mojtaba

سوال

2 پست در این موضوع قرار دارد

سلام یه سوال ... اقا من وقتی میرم تو پیشخان میگه شما از این نسخه استفاده میکنید :شما از وردپرس 3.6-alpha استفاده می‌کنید.

چون چند تا تاپیک خوندم دوستان گفتن که اره یه سری مشکل داره و کامل نیست !! میخاستم بپرسم دوستان کسی هست از ای نسخه استفاد ه کنه ؟

یه سوال دیگه این هستش که خود مدیرا و کاربرا از چه نسخه ای استفاده میکنن ؟ اگه از وردپرس نسخه دیگه استفاد همیکنن من هم عوض کم ؟

خیلی ممنون !

به اشتراک گذاری این پست


لینک به پست

من روی 3-4 تا از سایتها همین نسخه رو نصب کردم و فعلا مشکلی نبوده.

به اشتراک گذاری این پست


لینک به پست

برای ارسال نظر یک حساب کاربری ایجاد کنید یا وارد حساب خود شوید

برای اینکه بتوانید نظر ارسال کنید نیاز دارید که کاربر سایت شوید

ایجاد یک حساب کاربری

برای حساب کاربری جدید در انجمن ما ثبت نام کنید. عضویت خیلی ساده است !


ثبت نام یک حساب کاربری جدید

ورود به حساب کاربری

دارای حساب کاربری هستید؟ از اینجا وارد شوید


ورود به حساب کاربری